MyGUI 3.2.2

Public Member Functions
MyGUI::MemberObsolete< FontManager > Class Template Reference

`#include <MyGUI_BackwardCompatibility.h>`

Inheritance diagram for MyGUI::MemberObsolete< FontManager >:
[legend]

## Public Member Functions
bool | load (const std::string &_file)
void | loadOldFontFormat (xml::ElementPtr _node, const std::string &_file, Version _version, const std::string &_tag)

## Detailed Description

### template<>
class MyGUI::MemberObsolete< FontManager >

Definition at line 402 of file MyGUI_BackwardCompatibility.h.

## Member Function Documentation

## ◆ load()

bool MyGUI::MemberObsolete< FontManager >::load | ( | const std::string & | _file | ) |

Deprecated:
  " is deprecated, use : bool ResourceManager::load(const std::string& _file)"

Definition at line 649 of file MyGUI_BackwardCompatibility.cpp.

## ◆ loadOldFontFormat()

void MyGUI::MemberObsolete< FontManager >::loadOldFontFormat | ( | xml::ElementPtr | _node,
|  | const std::string & | _file,
|  | Version | _version,
|  | const std::string & | _tag
| ) |  |

Definition at line 654 of file MyGUI_BackwardCompatibility.cpp.

The documentation for this class was generated from the following files:

- MyGUI_BackwardCompatibility.h
- MyGUI_BackwardCompatibility.cpp